# $Id: clientExample.example.conf.in,v 1.2 2003/06/05 01:38:01 dan_karrels Exp $
# Fișier de configurare pentru clientul de test
username = clientEx
nickname = clientEx
hostname = underchat.org
userdescription = Client de Test GNUWorld

mode = +i
